Subject: [Megaco] CAS Metering Pulse support

From: Aleksandr Ryabin <[email-masked]>
Date: Tue, 16 Sep 2003 09:34:02 -0400

Hi all,

Below are excerpts from a previous exchange related to defining of
CAS Metering Pulse procedures in MEGACO.

Now that CAS packages related work has been moved to ITU has
anyone done and/or planned anything in the direction to define
CAS Metering Pulse procedures/package for MEGACO?

Thanks
         Aleks

>From: [email-masked]
>To: Aleksandr Ryabin <[email-masked]>
>cc: [email-masked], [email-masked], [email-masked]
>Date: Tue, 4 Mar 2003 12:47:37 +0530
>Subject: Re: [Megaco] Re: draft-ietf-megaco-r2package-03.txt : Difference
>         from previous revision
...
>Aleksandr Ryabin <[email-masked]> on 03/03/2003 10:43:20 PM
...
>3. I can't seem to find a way to implement "Metering Pulse" procedure defined
>for some R2 variants using ether bcas or R2 packages? For example, one
>of the definitions of such a pulse is a "seizure ack" pulse from a terminating
>end on a circuit in connected/answer state.
>
>[Kushanava] Metering is not specific to R2. It may be present in any CAS
>signaling. Moreover not all flavours of R2 permit metering to be mandatory.
>There should be therefore a general philosophy of attacking this problem
>common to all CAS signaling. The solution should be sensitive to
>a) Realizing that MGC is the master for collecting and generating charging
>information
>b) Interworking of the CAS "metering pulse" signals with other signaling
>(both PDN and PSTN)
>c) Optimizing the network traffic if metering information is transported to
>and fro between MGC and MG
>d) Latency, if metering information is transported to and fro between MGC
>and MG
>We are working towards a separate package that addresses this issue.
>Any suggestions?
...

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco